polkit reports:
2018-12-12

Allow negative uids/gids in PolkitUnixUser and Group objects

CVE-2018-19788
polkit-0.115p0.tgz